<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{57b5058d-bb83-4571-b4f4-e3342ebb4ab6}">
		<property name="assetPath">
			<value>skid_dry_out.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>22.0499992</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.57024943310657594</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{e26eb768-3a3a-41bf-8cc8-8bfd664eb35a}</destination>
		</relationship>
	</object>
</objects>
